local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("flagRSP2", "zhCN", true)
if not L then return end

{
	FLAGRSP2_ADDON_OPTIONS_TEXT = "FlagRSP2 选项",
	FLAGRSP2_AFK = "当暂离的时候停止同步.",
	FLAGRSP2_AFK_DESC = "暂离时同步将导致你自动脱离暂离状态.",
	FLAGRSP2_CB = "Show Character Profile button on the character screen.", -- Needs review
	FLAGRSP2_CB_DESC = "Toggles the Character Profile button that displays over the paper doll in the default Blizzard character window.", -- Needs review
	FLAGRSP2_CHARACTER_STATUS = [=[0.) 角色状态隐藏
1.) 不在角色OOC
2.) 在角色中
3.) 寻求交流
4.) 讲故事的人]=],
	FLAGRSP2_CS_SLIDER_TOOLTIP = "拖动滑块以改变你的角色状态.",
	FLAGRSP2_CUT_OFF_TITLES = "限制鼠标提示中的头衔超过8个字符.",
	FLAGRSP2_CUT_OFF_TITLES_DESC = "阻止鼠标提示中的头衔太长而跑到屏幕中.",
	FLAGRSP2_DB_AUTO_PURGE = "自动删除旧的角色记录",
	FLAGRSP2_DB_AUTO_PURGE_DESC = "当魔兽世界加载时自动删除超过30天的角色记录.",
	FLAGRSP2_DB_CLEAN_UP = "数据库清理",
	FLAGRSP2_DB_PURGE_ALL = "删除所有的记录",
	FLAGRSP2_DB_PURGE_ALL_DESC = "删除所有从其他玩家获得的记录.  这不会影响你的角色.",
	FLAGRSP2_DB_PURGE_OLD = "清除旧的记录",
	FLAGRSP2_DB_PURGE_OLD_DESC = "删除超过30天的角色记录.",
	FLAGRSP2_DESC_OPT = "描述弹出窗口",
	FLAGRSP2_DESC_STATUS = "在描述窗口中显示状态",
	FLAGRSP2_DESC_TEXT = "描述正文:",
	FLAGRSP2_DESC_TITLE = "在描述窗口中显示头衔",
	FLAGRSP2_ENHANCED_ADDITIONAL_NAME = "在鼠标提示中显示附加名字",
	FLAGRSP2_ENHANCED_GUILD = "在鼠标提示中显示公会",
	FLAGRSP2_ENHANCED_PVP = "在鼠标提示中显示PVP状态",
	FLAGRSP2_ENHANCED_PVP_TITLE = "在鼠标提示中显示PVP头衔",
	FLAGRSP2_ENHANCED_STATUS = "在鼠标提示中显示Role play和角色信息",
	FLAGRSP2_ENHANCED_TITLE = "在鼠标提示中显示头衔",
	FLAGRSP2_FUBAR_ICON = "隐藏Fubar图标文本.",
	FLAGRSP2_FUBAR_ICON_DESC = "隐藏Fubar上图标旁的文本当你选择附加到Fubar上时.",
	FLAGRSP2_FUBAR_MINIMAP = "附加到Fubar面板而不是小地图上.",
	FLAGRSP2_FUBAR_MINIMAP_DESC = "附加小地图图标到Fubar上，如果你加载了它.",
	FLAGRSP2_HIDE_DESCRIPTIONS_DURING_AND_ENTERING_COMBAT = "战斗中隐藏描述.",
	FLAGRSP2_HIDE_DESCRIPTIONS_DURING_AND_ENTERING_COMBAT_DESC = "当你进入战斗的时候，弹出窗口将不会出现.",
	FLAGRSP2_LIGHT_MODE_TOOLTIP = "使用暴雪的鼠标提示",
	FLAGRSP2_LIGHT_MODE_TOOLTIP_DESC = "禁用增强的鼠标提示而使用默认的. 使用这个选项当你不喜欢着色效果或者你要使用其他的鼠标提示插件时.",
	FLAGRSP2_LUA_BRP = "初级的 Roleplayer",
	FLAGRSP2_LUA_CHANNEL_ERROR = "错误: FlagRSP2 无法加入xtensionxtooltip2通信频道，这将导致你无法和其他玩家同步数据。  你也许达到了你的10个频道的上限.  试着离开一个频道并重载魔兽世界.  你只会在每次会话时看到一次这条信息.",
	FLAGRSP2_LUA_CRP = "临时的 Roleplayer",
	FLAGRSP2_LUA_CSH = "角色状态隐藏",
	FLAGRSP2_LUA_DESCHIDDEN = "(描述隐藏)",
	FLAGRSP2_LUA_DESCHIDE = " - 描述现在隐藏了.",
	FLAGRSP2_LUA_DESCSHOW = " - 描述现在可用了.",
	FLAGRSP2_LUA_DISABLE_ERROR = "错误: FlagRSP2 被其他插件禁用了，或者你无意中禁用了 FlagRSP2.",
	FLAGRSP2_LUA_FRP = "专职的 Roleplayer",
	FLAGRSP2_LUA_IC = "在角色中",
	FLAGRSP2_LUA_LEVELFINDER = "等级",
	FLAGRSP2_LUA_LFC = "寻求交流",
	FLAGRSP2_LUA_MRP = "老练的 Roleplayer",
	FLAGRSP2_LUA_OOC = "不在角色OOC",
	FLAGRSP2_LUA_RP = "Roleplayer",
	FLAGRSP2_LUA_RSH = "Roleplay 状态隐藏",
	FLAGRSP2_LUA_ST = "讲故事的人",
	FLAGRSP2_MM_TOOLTIP = [=[|cffB39442<左键单击>|r 编辑角色信息和简介
|cffFFFF00<Shift>|r+|cffB39442<左键单击>|r 清除信息
|cffFFFF00<Ctrl>|r+|cffB39442<左键单击>|r 隐藏目标描述
|cffB39442<右键单击>|r FlagRSP2 选项]=],
	-- FLAGRSP2_PAPERDOLL_BUTTON = "",
	FLAGRSP2_PREFIX_TEXT = "名字前缀",
	FLAGRSP2_PROFILE_TAB_TEXT = "角色",
	FLAGRSP2_ROLEPLAY_OPTIONS = "Role Play 状态选项",
	FLAGRSP2_ROLEPLAY_STATUS = [=[Roleplayer 状态掩藏 (.0
Roleplayer (.1
临时的 Roleplayer (.2
专职的 Rollplayer (.3
初级的 Roleplayer (.4
老练的 Roleplayer (.5]=],
	FLAGRSP2_RS_SLIDER_TOOLTIP = "拖动滑块以改变你的Role play等级.",
	FLAGRSP2_SAVE_DESCRIPTIONS = "保存描述",
	FLAGRSP2_SAVE_DESCRIPTIONS_DESC = "关闭保存描述，它将会保存到内存, 但会严格限制FlagRSP2的功能.  额外的名字、头衔、状态仍然会被保存.  注意：任何预先存储的描述仍然存在除非你清除数据库.",
	FLAGRSP2_SEARCH_TEXT = "角色搜索:",
	FLAGRSP2_SETTINGS_OPT_ROCK = "设置",
	FLAGRSP2_SHOW_DESCRIPTION_ONLY_WHEN_TARGETTING_PLAYER = "显示描述仅当玩家是你的目标.",
	FLAGRSP2_SHOW_DESCRIPTION_ONLY_WHEN_TARGETTING_PLAYER_DESC = "显示描述窗口仅当玩家是你的目标, 而不是当鼠标经过玩家时.",
	FLAGRSP2_SHOW_TARGET_CHARACTER_DESCRIPTION = "显示目标角色描述的弹出窗口",
	FLAGRSP2_SHOW_TARGET_CHARACTER_DESCRIPTION_DESC = "显示玩家的描述窗口.  关闭这个使描述不再显示.",
	FLAGRSP2_STICKY_DESCRIPTION = "粘滞弹出窗口",
	FLAGRSP2_STICKY_DESCRIPTION_DESC = "保持弹出窗口打开，直到你手动关闭它。",
	FLAGRSP2_SUFFIX_TEXT = "名字后缀",
	FLAGRSP2_TITLE_TEXT = "头衔:",
	FLAGRSP2_VIEWER_TAB_TEXT = "信息",
}
